[default]
gain=1.00
datatype=4
ifoid=0
slope=6.1028e-05
acquire=3
offset=0
units=V
dcuid=4
datarate=16

[H1:CDS-SENSMON_CAL_SNSW_EFFECTIVE_RANGE_MPC]
[H1:CDS-SENSMON_CAL_SNSW_EFFECTIVE_RANGE_MPC_GPS]
